<!doctype html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="generator" content="pandoc" />
$for(author-meta)$
  <meta name="author" content="$author-meta$" />
$endfor$
$if(date-meta)$
  <meta name="date" content="$date-meta$" />
$endif$
  <title>$if(title-prefix)$$title-prefix$ - $endif$$pagetitle$</title>
  <style type="text/css">code{white-space: pre;}</style>
$if(quotes)$
  <style type="text/css">q { quotes: "“" "”" "‘" "’"; }</style>
$endif$
$if(highlighting-css)$
  <style type="text/css">
$highlighting-css$
  </style>
$endif$
$for(css)$
  <link rel="stylesheet" href="$css$" $if(html5)$$else$type="text/css" $endif$/>
$endfor$
$if(math)$
  $math$
$endif$
$for(header-includes)$
  $header-includes$
$endfor$
</head>
<body>
  $if(title)$
  <div class="navbar navbar-static-top">
    <div class="navbar-inner">
      <div class="container">
        <span class="doc-title">$title$</span>
        <ul class="nav pull-right doc-info">
          $for(author)$
          <li><p class="navbar-text">$author$</p></li>
          $endfor$
          $if(date)$
          <li><p class="navbar-text">$date$</p></li>
          $endif$
        </ul>
      </div>
    </div>
  </div>
  $endif$
  <div class="container">
    <div class="row">
      $if(toc)$
      <div id="$idprefix$TOC" class="span3">
        <div class="well toc">
        <ul>
          <li class="nav-header">Table of Contents</li>
        </ul>
        $toc$
        </div>
      </div>
      $endif$
      <div class="span$if(toc)$9$else$12$endif$">
      $for(include-before)$
      $include-before$
      $endfor$
      $body$
      $for(include-after)$
      $include-after$
      $endfor$
      </div>
    </div>
  </div>
</body>
</html>
